function loadCashbook(mid){
	var params = new Array();
	params["mid"] = mid;
	
	var response_tags = new Array('error','message', 'mid', 'ret_act');
	exec_xml('cashbook', 'procCashbookIndex', params, completeIndex, response_tags, params);
}

function completeIndex(ret_obj) {
	// controller에서 넘어온 값 설정
    var error = ret_obj['error'];
    var message = ret_obj['message'];
    var mid = ret_obj['mid'];
    var returnUrl = ret_obj['ret_act'];
    var url = current_url.setQuery('mid',mid).setQuery('act',returnUrl);
    location.href = url;
}